@charset "utf-8";
/* CSS Document */

/* --- ドキュメント全体 --- */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	color: #333333;
}
tr, td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	line-height: 1.4em;
}
font {
	font-size: 1em;
	line-height: 1.4em;
}

div,p,img {
	margin: 0px;
	padding: 0px;
}
form {
	margin: 5px 0px;
	padding: 0px;
}
img {
	border-style: none;
}
h1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #06C;
	text-decoration: none;
}
a:visited {
	color: #06C;
	text-decoration: none;
}
a:hover {
	color: #941D55;
	text-decoration: none;
}
a:active {
	color: #941D55;
	text-decoration: none;
}

/* ---------------------------------------------------------------- *
	メイン／コンテンツ部分の設定
 * ---------------------------------------------------------------- */
/* #wrapper {
	font-size: 1em;
	line-height: 1.4em;
}
